* {
  margin: 0; padding: 0;
}

body {
  font: normal 12px Verdana, Arial, Helvetica, sans-serif;
  color: #4d4d4d;
}

.bildLinks {
  margin: 0.5em 30px 20px 0;
  float: left;
}

.bildRechts {
  margin: 0.5em 0 20px 30px;
  float: right;
}

h1, h2, h3, h4 {
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 1em;
  color: #033387;
}

h1 {
  font-size: 20px;  
}

h2 {
  font-size: 16px;  
}

h3 {
  font-size: 13px;
}

h4 {
  font-size: 11px;
}

p {
  margin-bottom: 1.5em;
  line-height: 1.8em;
}

ol {
  margin-left: 10px; padding-left: 20px;
  list-style-type: decimal;
}

ul {
  margin-bottom: 1.5em; padding-left: 20px;
}

li {
  line-height: 1.8em;
}

table {
  margin-bottom: 1em;
  width: 100%;
  border-collapse: collapse;
}

th, td {
  padding: 0.5em 0;
  text-align: left;
  vertical-align: top;
  line-height: 1.8em;
  border-bottom: 1px solid #ccc;
}

a {
  color: #033387;
  text-decoration: none;
}

a:hover {
  color: #ccc;
}

a img {
  border: 0;
}

a:hover img {
  opacity: 0.7;
  filter:alpha(opacity=70);
}

hr {
  height: 1px;
  color: #ccc;
  background-color: #ccc;
  border: 0px;    
}

.col2 {
  margin: 0 5% 1em 0;
  width: 45%;
  float: left;
}

.clear {
  clear: both;
}

dt {
  padding-top: 5px;
  font-weight: bold;
}

dd {
  padding: 5px 0;
}

form {
  overflow: hidden;
}

input[type=text], textarea, select {
  padding: 4px 8px;
  width: 100%; max-width: 300px;
  font: inherit;
  border: 1px solid #e4e4e4;
  border-radius: 3px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

input[type=submit], input[type=button], .button {
  padding: 5px 20px; margin-top: 20px;
  width: auto;
  font: inherit;
  background: #033387;
  color: #fff;
  cursor: pointer;
  border: 0;
  border-radius: 3px;
}

input[type=submit]:hover, input[type=button]:hover, .button:hover {
  background: #999;
  color: #fff;
  cursor: pointer;
}

input.error, textarea.error {
  border: 1px solid #706657;
  background: #ffbcbc;
}

input.checkform {
  display: none;
}

#page {
  margin: 40px auto; padding: 0;
  width: 980px;
  background: #fff;
}

#header {
  padding: 0; margin-bottom: 10px;
  color: #fff;
  position: relative;
  border-bottom: 1px solid #e4e4e4;
}

#languages {
  padding: 0;
  float: right;
  color: #e4e4e4;
  font-size: 11px;
  position: absolute; right: 30px; top: 50px;
}

#languages a:hover {
  color: #ccc;
}

.menu {
  margin: 0; padding: 0;
  list-style: none;  
}

.menu li {
  margin: 0; padding: 0;
  border-top: 1px solid #e4e4e4;
}

.menu a {
  padding: 10px 20px;
  line-height: 20px;
  display: block;
}

.menu a:hover,
.menu li.active > a {
  background: #f2f2f2;
}

#navigation {
  position: relative;
  z-index: 10;
}

#navigation > li {
  position: relative;
  float: left;
  border: 0;
  border-left: 1px solid #e4e4e4;
}

#navigation li:first-child {
  border-left: 0;
}

#navigation > li > a {
  margin: 10px 20px;  
  -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #999;
}

#navigation > li.active > a {
  background: #999;
  color: #fff;
}

#navigation li ul {
  margin: 0; padding: 0;
  position: absolute; top: 60px; left: -1px;
  list-style: none;
  background: #fff;
  display: none;
  border-right: 1px solid #e4e4e4;
  border-left: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  z-index: 10;
}

#navigation li:hover ul {
  display: block;
}

#navigation li li {
  width: 200px; height: auto;
}

#content {
  min-height: 400px;
  background: #eee;  
}

#left {
  padding: 40px 20px;
  width: 220px; 
  float: left;
  background: #eee;
}

#subnav {
  margin-bottom: 30px;
  background: #fff;
  -moz-box-shadow: 0px 0px 5px 0px #333;
  -webkit-box-shadow: 0px 0px 5px 0px #333;
  box-shadow: 0px 0px 5px 0px #333;
}

#subnav li:first-child {
  border: 0;
}

#subnav a {
  padding: 10px 10px;
}


#center {
  margin-left: 260px; padding: 40px 40px 60px 40px; 
  background: #fff;
}

input.error, textarea.error, select.error {
  border: 1px solid #706657;
  background: #ffbcbc;
}

input.checkform {
  display: none;
}

#copyright {
  padding: 30px 20px;
  font-size: 11px;
  color: #fff;
  background: #022157;
}

#copyright a, #footer a {
  color: #fff;
}


/*** Shop ***/
.step-title {
  padding: 25px 30px 10px;
  border-top: 2px solid #fff;
  background: #eee;
  color: #bbb;  
}

.step-title.active {
  color: #4d4d4d;
  cursor: pointer;
}

.step-title.active:hover {
  background: #ddd;
}

.step {
  padding: 30px 0;
  overflow: hidden;
}
